.chatHeader {
   background-image: url(http://fony-kartinki.ru/_ph/117/1/271937673.jpg);
   background-position: center center;
   background-repeat:repeat; 
}
.chatPeople ul.chatPeopleList li a.chatUser {
    background: transparent url(http://icons.iconarchive.com/icons/edward-dennis/independence-day/128/Independence-Day-8-Flag-icon.png) no-repeat 0px 0px / 16px 16px;
    padding-left: 20px;
    padding-bottom: 0px;
}
.chatPeople ul.chatPeopleList li a.chatUserSex0 b {
    background-image: url('https://icons.iconarchive.com/icons/cjdowner/cryptocurrency-flat/16/SingularityNET-AGI-icon.png');
}
.chatPeople ul.chatPeopleList li a.chatUserSex2 b {
    background-image: url('https://icons.iconarchive.com/icons/papirus-team/papirus-apps/16/litecoin-qt-icon.png');
}
.chatPeople ul.chatPeopleList li a.chatUserSex1 b {
    background-image: url('https://icons.iconarchive.com/icons/froyoshark/enkel/16/Bitcoin-icon.png');